### Method

# Gtk TreeViewset_grid_lines

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_set_grid_lines (
      GtkTreeView* tree_view,
      GtkTreeViewGridLines grid_lines
    )

#### Description [src]

Sets which grid lines to draw in `tree_view`.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

#### Parameters

`grid_lines`

  Type: `GtkTreeViewGridLines`

  A `GtkTreeView`GridLines value indicating which grid lines to enable.